<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/about.properties?key=blurb" translate="no">
        <source>Eclipse Data Tools Platform Sybase Enablement

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others 2007.  All rights reserved.
Visit http://www.eclipse.org/datatools</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_FULL_SYNTAX">
        <source>Fu&amp;lly Syntax </source>
        <target state="new">Fully Syntax(&amp;L) </target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Fu&amp;ll syntax </source>
          <target>全構文(&amp;L) </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_FULL_SYNTAX_DES">
        <source>Generate fully syntax</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_EXTRA_CODE">
        <source>E&amp;xtra Code</source>
        <target state="x-reviewed">追加コード(&amp;X)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>E&amp;xtra Code</source>
          <target>追加コード(&amp;X)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>E&amp;xtra Code</source>
          <target>追加コード(&amp;X)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_EXTRA_CODE_DES">
        <source>Generate extra code</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PRIVILEGE">
        <source>&amp;Privilege</source>
        <target state="x-reviewed">特権(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14 レビューに自信なし。「Privilege」は特権? 権限?</note>
        <alt-trans tool-id="xliff">
          <source>Grant &amp;privilege statements</source>
          <target>権限ステートメントの許可(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Privilege</source>
          <target>特権(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PRIVILEGE_DES">
        <source>Generate privilege grant</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_COMMENTS">
        <source>Comments</source>
        <target>コメント</target>
        <alt-trans tool-id="xliff">
          <source>Co&amp;mments</source>
          <target>コメント(&amp;M)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Comments</source>
          <target>コメント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_COMMENTS_DES">
        <source>Generate Commen&amp;ts</source>
        <target state="x-reviewed">コメントの生成(&amp;T)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Generate Commen&amp;ts</source>
          <target>コメントの生成(&amp;T)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generate Commen&amp;ts</source>
          <target>コメントの生成(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_USER_DEFINED_TYPES">
        <source>User Defined &amp;Types</source>
        <target>ユーザー定義型(&amp;T)</target>
        <alt-trans tool-id="xliff">
          <source>User Defined &amp;Types</source>
          <target>ユーザー定義型(&amp;T)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>User Defined &amp;Types</source>
          <target>ユーザー定義型(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_USER_DEFINED_TYPES_DES">
        <source>Generate user defined types</source>
        <target>ユーザー定義型を生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate user defined types</source>
          <target>ユーザー定義型を生成</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DEFAULTS_DES">
        <source>Generate defaults</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DEFAULTS">
        <source>&amp;Defaults</source>
        <target state="x-reviewed">デフォルト(&amp;D)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Defaults</source>
          <target>デフォルト(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Defaults</source>
          <target>デフォルト(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_RULES">
        <source>&amp;Rules</source>
        <target>ルール(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Rules</source>
          <target>ルール(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Rules</source>
          <target>ルール(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_RULES_DES">
        <source>Generate rules</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_USERS_GROUPS">
        <source>&amp;Users &amp; Groups</source>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Users and groups</source>
          <target>ユーザーおよびグループ(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_USERS_GROUPS_DES">
        <source>Generate users and groups</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PROXY_TABLES">
        <source>&amp;Proxy Tables</source>
        <target state="new">Proxy Tables(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Proxy tables</source>
          <target>プロキシー・テーブル(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PROXY_TABLES_DES">
        <source>Generate proxy tables</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_SEGMENTS">
        <source>Se&amp;gments</source>
        <target state="x-reviewed">セグメント(&amp;G)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>Se&amp;gments</source>
          <target>セグメント(&amp;G)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Se&amp;gments</source>
          <target>セグメント(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_SEGMENTS_DES">
        <source>Generate segments</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DBSPACES">
        <source>Dbs&amp;pace</source>
        <target state="x-reviewed">DB スペース(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.08.14 訳すべきか？</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14 レビューに全く自信なし</note>
        <note from="kashihara@gmail.com">2008.08.17 「Db」-&gt;「DB」。</note>
        <alt-trans tool-id="xliff">
          <source>Dbs&amp;pace</source>
          <target>DB スペース(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dbs&amp;pace</source>
          <target>DB スペース(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DBSPACES_DES">
        <source>Generate dbspaces</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_EVENTS">
        <source>E&amp;vents</source>
        <target>イベント(&amp;V)</target>
        <alt-trans tool-id="xliff">
          <source>E&amp;vents</source>
          <target>イベント(&amp;V)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>E&amp;vents</source>
          <target>イベント(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_EVENTS_DES">
        <source>Generate events</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_CHECK_CONSTRAINTS">
        <source>&amp;Check Constraints</source>
        <target state="new">Check Constraints(&amp;C)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Check constraints</source>
          <target>制約をチェック(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_CHECK_CONSTRAINTS_DES">
        <source>Generate check constraints</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_UNIQUE_CONSTRAINTS">
        <source>&amp;Unique Constraints</source>
        <target state="new">Unique Constraints(&amp;U)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Unique constraints</source>
          <target>一意制約(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_UNIQUE_CONSTRAINTS_DES">
        <source>Generate unique constraints</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PRIMARY_KEYS">
        <source>&amp;Primary Keys</source>
        <target state="x-reviewed">主キー(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Primary keys</source>
          <target>主キー(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Primary Keys</source>
          <target>主キー(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_PRIMARY_KEYS_DES">
        <source>Generate primary keys</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_FOREIGN_KEYS">
        <source>&amp;Foreign Keys</source>
        <target state="x-reviewed">外部キー(&amp;F)</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="xliff">
          <source>&amp;Foreign keys</source>
          <target>外部キー(&amp;F)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Foreign Keys</source>
          <target>外部キー(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_FOREIGN_KEYS_DES">
        <source>Generate foreign keys</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_CATALOGS">
        <source>Catalo&amp;g</source>
        <target>カタログ(&amp;G)</target>
        <alt-trans tool-id="xliff">
          <source>Catalo&amp;g</source>
          <target>カタログ(&amp;G)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Catalo&amp;g</source>
          <target>カタログ(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_CATALOGS_DES">
        <source>Generate Catalog</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DATABASE">
        <source>&amp;Database</source>
        <target>データベース(&amp;D)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Database</source>
          <target>データベース(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Database</source>
          <target>データベース(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=GENERATE_DATABASE_DES">
        <source>Generate Database</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=DATABASE_LABEL">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="xliff">
          <source>Database</source>
          <target>データベース</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=TABLE_LABEL">
        <source>Table</source>
        <target>テーブル</target>
        <alt-trans tool-id="xliff">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Table</source>
          <target>テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=PROCEDURE_LABEL">
        <source>Procedure</source>
        <target>プロシージャー</target>
        <alt-trans tool-id="xliff">
          <source>Procedure</source>
          <target>プロシージャー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Procedure</source>
          <target>プロシージャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=USER_DEFINED_FUNCTION_LABEL">
        <source>User Defined Function</source>
        <target>ユーザー定義関数</target>
        <alt-trans tool-id="xliff">
          <source>User Defined Function</source>
          <target>ユーザー定義関数</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>User Defined Function</source>
          <target>ユーザー定義関数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=VIEW_LABEL">
        <source>View</source>
        <target>ビュー</target>
        <alt-trans tool-id="xliff">
          <source>View</source>
          <target>ビュー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>View</source>
          <target>ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=USER_DEFINED_DATATYPE_LABEL">
        <source>User Defined Datatype</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=EVENT_LABEL">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="xliff">
          <source>Event</source>
          <target>イベント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=CHECK_CONSTRAINT_LABEL">
        <source>Check Constraint</source>
        <target>チェック制約</target>
        <alt-trans tool-id="xliff">
          <source>Check Constraint</source>
          <target>チェック制約</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Check Constraint</source>
          <target>チェック制約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=UNIQUE_CONSTRAINT_LABEL">
        <source>Unique Constraint</source>
        <target>固有制約</target>
        <alt-trans tool-id="xliff">
          <source>Unique Constraint</source>
          <target>固有制約</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unique Constraint</source>
          <target>固有制約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=PRIMARY_KEY_LABEL">
        <source>Primary Key</source>
        <target>主キー</target>
        <alt-trans tool-id="xliff">
          <source>Primary Key</source>
          <target>主キー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Primary Key</source>
          <target>主キー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=FOREIGN_KEY_LABEL">
        <source>Foreign Key</source>
        <target>外部キー</target>
        <alt-trans tool-id="xliff">
          <source>Foreign Key</source>
          <target>外部キー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Foreign Key</source>
          <target>外部キー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=INDEX_LABEL">
        <source>Index</source>
        <target>インデックス</target>
        <alt-trans tool-id="xliff">
          <source>Index</source>
          <target>インデックス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Index</source>
          <target>インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=TRIGGER_LABEL">
        <source>Trigger</source>
        <target>トリガー</target>
        <alt-trans tool-id="xliff">
          <source>Trigger</source>
          <target>トリガー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Trigger</source>
          <target>トリガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=DEFAULT_LABEL">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="xliff">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ddl/SybaseDdlGeneration.properties?key=RULE_LABEL">
        <source>Rule</source>
        <target>ルール</target>
        <alt-trans tool-id="xliff">
          <source>Rule</source>
          <target>ルール</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Rule</source>
          <target>ルール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/enablement/sybase/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/messages.properties?key=plugin_internal_error">
        <source>Sybase enablement plugin internal error occurred.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/enablement/sybase/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.ASA.title">
        <source>New ASA Connection Profile</source>
        <target>新規 ASA 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New ASA Connection Profile</source>
          <target>新規 ASA 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.ASIQ.title">
        <source>New ASIQ Connection Profile</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.error.title">
        <source>Error Creating New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイルの作成エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error Creating New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイルの作成エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.error.msg">
        <source>An exception occurred while creating a new JDBC connection profile.</source>
        <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred while creating a new JDBC connection profile.</source>
          <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.confirmation.title">
        <source>Confirmation</source>
        <target>確認</target>
        <alt-trans tool-id="pleiades">
          <source>Confirmation</source>
          <target>確認</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.confirmation.msg">
        <source>Connection profile "{0}" for database "{1}" already exist. 
Do you want to overwrite it?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.driverCombo.label">
        <source>Select a driver from the drop-down:</source>
        <target>ドロップダウンからドライバーを選択します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down:</source>
          <target>ドロップダウンからドライバーを選択します:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.hostName.label">
        <source>Host:</source>
        <target>ホスト:</target>
        <alt-trans tool-id="pleiades">
          <source>Host:</source>
          <target>ホスト:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.databaseName.label">
        <source>Database name:</source>
        <target>データベース名:</target>
        <alt-trans tool-id="pleiades">
          <source>Database name:</source>
          <target>データベース名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.portNumber.label">
        <source>Port:</source>
        <target>ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.filterGroup.label">
        <source>Filter properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.catalog.label">
        <source>Catalog:</source>
        <target>カタログ:</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog:</source>
          <target>カタログ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.schema.label">
        <source>Schema:</source>
        <target>スキーマ:</target>
        <alt-trans tool-id="pleiades">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfilePropertyPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.procedureName.label">
        <source>Procedure name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.optionalProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.host.label">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.databaseName.label">
        <source>Database name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.port.label">
        <source>Port</source>
        <target>ポート</target>
        <alt-trans tool-id="pleiades">
          <source>Port</source>
          <target>ポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.driverClass.label">
        <source>Driver class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.catalog.label">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.schema.label">
        <source>Schema</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schema</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.procedureName.label">
        <source>Procedure name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAPropertyWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ASAWSMFConnection.error.DriverNotExist">
        <source>Driver does not exist.</source>
        <target>ドライバーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver does not exist.</source>
          <target>ドライバーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ASAWSMFConnection.error.EmptyJarList">
        <source>Empty jar list in driver definition.</source>
        <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>Empty jar list in driver definition.</source>
          <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredHost">
        <source>Host required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredPort">
        <source>Port required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.errors.requiredPortValidNumber">
        <source>Port must be a valid number</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCASAProfileTabs.otherPropertiesTab.commonOptions">
        <source>APPLICATIONNAME=SYBASE WORKSPACE,CHARSET=UTF8,CONNECTION_FAILOVER=TRUE,SQLINITSTRING=SET QUOTED_IDENTIFIER ON,JCONNECT_VERSION=6,JCONNECT_VERSION=0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.title">
        <source>Check for Multiple Database ASA Server (Optional)</source>
        <target>Check for Multiple Database ASA Server (オプション)</target>
        <alt-trans tool-id="pleiades">
          <source>Check for Multiple Database ASA Server (Optional)</source>
          <target>Check for Multiple Database ASA Server (オプション)</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.description">
        <source>Check to see if the ASA server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
        <target>Check to see if the ASA server exposes more than one database. その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Check to see if the ASA server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
          <target>Check to see if the ASA server exposes more than one database. その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.title">
        <source>Create Multiple ASA Profiles</source>
        <target>複数の ASA プロファイルを作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Multiple ASA Profiles</source>
          <target>複数の ASA プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.message">
        <source>Check to see if the ASA server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
        <target>Check to see if the ASA server exposes more than one database. その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Check to see if the ASA server exposes more than one database. If so, choose which databases to expose as profiles. Click 'Check for multiple databases' to get started.</source>
          <target>Check to see if the ASA server exposes more than one database. その場合、どのデータベースをプロファイルとして公開するか選択します。開始するには '複数データベースをチェック' をクリックしてください。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.OnlyOneDBMessage">
        <source>Since only one database is exposed, no additional work is required.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASADialog.dialog.message.title">
        <source>Check for Multiple Database ASA Server</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.checkButton.label">
        <source>Check for multiple databases</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Label.ChooseDbs">
        <source>Choose which databases to expose as profiles:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Error.title.CannotConnect">
        <source>Cannot Connect</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Error.msg.CannotConnect">
        <source>There was an issue connecting to the profile. Please go back to the property page and check the profile information.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.selectAllButton.label">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.deselectAllButton.label">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=MultiASAWizardPage.Summary.Label">
        <source>Selected Database(s)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.error.failedprofileupdate">
        <source>Failed to update profile ''{0}''.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.error.title.profilealreadyexists">
        <source>Profile Already Exists</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=ProfileASAMultiDBAction.msg.profilealreadyexists">
        <source>A profile already exists with the name ''{0}''. Should we replace it? </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=NewConnectionProfileWizard.title">
        <source>New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.driverCombo.label">
        <source>Select a driver from the drop-down:</source>
        <target>ドロップダウンからドライバーを選択します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down:</source>
          <target>ドロップダウンからドライバーを選択します:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.url.label" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.filterGroup.label">
        <source>Optional filter properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.catalog.label">
        <source>Catalog:</source>
        <target>カタログ:</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog:</source>
          <target>カタログ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.schema.label">
        <source>Schema:</source>
        <target>スキーマ:</target>
        <alt-trans tool-id="pleiades">
          <source>Schema:</source>
          <target>スキーマ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfilePropertyPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.procedureName.label">
        <source>Procedure name:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.optionalProps.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.driverClass.label">
        <source>Driver class</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.catalog.label">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.schema.label">
        <source>Schema</source>
        <target>スキーマ</target>
        <alt-trans tool-id="pleiades">
          <source>Schema</source>
          <target>スキーマ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.procedureName.label">
        <source>Procedure name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCPropertyWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.Milliseconds">
        <source> milli(s)</source>
        <target> ミリ</target>
        <alt-trans tool-id="pleiades">
          <source> milli(s)</source>
          <target> ミリ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.StatusTitle">
        <source>JDBCConnectionUtils</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.TimeoutInXMilliSecondsMsg">
        <source>Login timeout in </source>
        <target>ログイン・タイムアウト時間 </target>
        <alt-trans tool-id="pleiades">
          <source>Login timeout in </source>
          <target>ログイン・タイムアウト時間 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.AttemptToConnectMessage">
        <source>Attempting to connect...</source>
        <target>接続の試行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Attempting to connect...</source>
          <target>接続の試行中...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.DBConnectAttemptJob">
        <source>Database Connection Attempt</source>
        <target>データベース接続の試行</target>
        <alt-trans tool-id="pleiades">
          <source>Database Connection Attempt</source>
          <target>データベース接続の試行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.ClassNotFoundStatus">
        <source>Could not load class: </source>
        <target>クラスをロードできませんでした: </target>
        <alt-trans tool-id="pleiades">
          <source>Could not load class: </source>
          <target>クラスをロードできませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnectionUtils.ConnectionTimeoutMessage">
        <source>Connection timed out.</source>
        <target>接続がタイムアウトしました。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection timed out.</source>
          <target>接続がタイムアウトしました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.technologyName" translate="no">
        <source>JDBC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.error.DriverNotExist">
        <source>Driver does not exist.</source>
        <target>ドライバーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver does not exist.</source>
          <target>ドライバーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCConnection.error.EmptyJarList">
        <source>Empty jar list in driver definition.</source>
        <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>Empty jar list in driver definition.</source>
          <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.connection">
        <source>&amp;Connection</source>
        <target>接続(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Connection</source>
          <target>接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.filters">
        <source>&amp;Filters</source>
        <target>フィルター(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Filters</source>
          <target>フィルター(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.tabs.label.other">
        <source>Other &amp;Properties</source>
        <target>その他のプロパティー(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>Other &amp;Properties</source>
          <target>その他のプロパティー(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.errors.requiredURL">
        <source>JDBC URL required</source>
        <target>JDBC URL が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC URL required</source>
          <target>JDBC URL が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=JDBCProfileTabs.errors.requiredUID">
        <source>User name required</source>
        <target>ユーザー名が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>User name required</source>
          <target>ユーザー名が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=events.folder.name">
        <source>Events</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Events</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=webservices.folder.name">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/org/eclipse/datatools/enablement/sybase/ui/messages.properties?key=datatypes.folder.name">
        <source>Data Types</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Data Types</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=Plugin.name">
        <source>High-level Sybase Enablement Plug-in</source>
        <target>高レベル Sybase 使用可能化プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>High-level Sybase Enablement Plug-in</source>
          <target>高レベル Sybase 使用可能化プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>High-level Sybase Enablement Plug-in</source>
          <target>高レベル Sybase 使用可能化プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=sybase.drivers.category" translate="no">
        <source>Sybase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=sybase.drivers.category.description">
        <source>Drivers associated with Sybase products</source>
        <target state="x-reviewed">Sybase 製品に関連するドライバー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="xliff">
          <source>Drivers associated with Sybase products</source>
          <target>Sybase 製品に関連するドライバー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Drivers associated with Sybase products</source>
          <target>Sybase 製品に関連するドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=pluginName">
        <source>Sybasesqlmodel Model</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>